ruby-octokit 4.16.0-1 source package in Ubuntu

Changelog

ruby-octokit (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * Add patch to skip failure on arm64
  * Drop dependency on ruby-interpreter
  * Use @d.o address

 -- Utkarsh Gupta <email address hidden>  Sat, 22 Feb 2020 02:46:24 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-octokit_4.16.0-1.dsc 2.1 KiB 388b0dd572843cc3a90838d0bcc36060dd372f7a2b1eb1af81c958c4e3f7f415
ruby-octokit_4.16.0.orig.tar.gz 2.9 MiB 7ff62dbfa5f0f5d2e95d9cda1c8980df710bf1018ac8311bd2f97d132f3c32fd
ruby-octokit_4.16.0-1.debian.tar.xz 3.6 KiB ca8ac2844572b0d8409fc740102062ae295567528c1b56701c49a44f81279ea9

Available diffs

No changes file available.

Binary packages built by this source

ruby-octokit: Ruby toolkit for working with the GitHub API

 ruby-octokit wraps the GitHub API in a flat API client that follows Ruby
 conventions and requires little knowledge of REST.
 .
 It provides all expected features needed to interact with Github or
 any other implementation of their API:
 .
  - Authenticated (basic and oauth) and unauthenticated requests.
  - Access to all resources and fields.
  - Direct access to HTTP response headers if needed.
  - Pagination.
  - Hypermedia features (ruby-octokit is built on top of ruby-sawyer).